.h22019-11-6{font-size:26px;margin:0;padding-bottom:20px;color: #333}
.h22019-11-6:after{width:20px;height:2px;display:block;background-color:#cc1920;content:'';margin-top:17px}

/*Map002520 */
.Map002520{padding: 3% 0;background: #fafafa;}
.Map002520 .auto{}

.Map002520 h2{font-size:26px;color: #333;}
.Map002520 h2:after{width:20px;height:2px;display:block;background-color:#cc1920;content:'';margin-top:17px}

.Map002520 .right{position:relative;padding: 20px 0;}
.Map002520 .right .bx-controls-direction a{ position:absolute; width:100%; left:0; height:31px; cursor:pointer; background:#fbf9ee; overflow:hidden; text-indent:-999em;}
.Map002520 .right .bx-controls-direction a::before{ position:absolute; content:''; border:6px solid transparent; border-top-width:7px; border-top-color:#ababab; left:50%; margin-left:-6px; margin-top:-3px; top:50%;}
.Map002520 .right .bx-controls-direction a.bx-prev{ top:0; border-bottom:11px solid #fff;}
.Map002520 .right .bx-controls-direction a.bx-prev::before{ border-top-color:transparent;border-bottom-color:#ababab; margin-top:-8px;}
.Map002520 .right .bx-controls-direction a.bx-next{ bottom:0; border-top:11px solid #fff;}
.Map002520 .right li{line-height: 24px;border-bottom: 1px solid #e5e5e5;padding:10px 0;cursor:pointer;}
.Map002520 .right li > *{ margin:0;}
.Map002520 .right li h5{font-size: 16px;color: #cc1920;font-weight: bold;padding-bottom: 10px;}
.Map002520 .right li p{ position:relative; padding-left:75px;padding-bottom: 6px;}
.Map002520 .right li p span{ position:absolute; left:0; top:0; width:45px;}
.Map002520 .left{ height:450px;}

.Map002520 .map{ position:relative;}
.Map002520 .map > img{ width:100%;}
.Map002520 .map #allmap{ position:absolute; left:0; top:0; width:100%;height:450px}
.Map002520 .map #allmap img{ max-width:none;}
.Map002520 .map #allmap *{ box-sizing:content-box;}
.Map002520 .map #allmap .anchorBL,
.Map002520 .map #allmap .BMap_cpyCtrl{ display:none !important;}
@media(min-width:1025px){
.Map002520 .right{float:left;width: 36%;}
.Map002520 .left{ float:right; width:60%;}
}
@media(min-width:641px){
.Map002520 .left{ display:table;}
.Map002520 .left > *{ display:table-cell; vertical-align:middle;} 
}
@media(max-width:1024px){
.Map002520 .left{ width:100%;}
.Map002520 .right{}
}
@media(max-width:480px){
}


.PicList002171{  margin:3% 0% 0%; }
.PicList002171 li{ float:left; width:22.75%; margin-right:3%; margin-bottom:3%;}
.PicList002171 li a{ border:1px solid #e8e8e8; position:relative; display:block;}
.PicList002171 li .pic{ display:block; width:100%; padding-bottom: 50%; background-size: 100% auto; background-repeat:no-repeat;  background-position:center;}
.PicList002171 li img{ display:none; width:100%;}
.PicList002171 li a figure{ position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(230,0,18,0.95); opacity:0; transition:0.3s;}
.PicList002171 li a:hover figure{ opacity:1;}
.PicList002171 li dl{ display:table;  width:100%; height:100%;}
.PicList002171 li dt{ display:table-cell; vertical-align:middle;text-align:center; font-size:18px; color:#fff; }
@media(min-width:769px){
.PicList002171 li:nth-child(4n){ margin-right:0;}
}
@media(max-width:768px){
.PicList002171 li{ width:32%; margin-right:2%;}
}
@media(max-width:768px) and (min-width:481px){
.PicList002171 li:nth-child(3n){ margin-right:0;}
}
@media(max-width:480px){
.PicList002171 li{ width:49%;}
.PicList002171 li:nth-child(2n){ margin-right:0;}
.PicList002171 li dt{ font-size:15px;}
}


.RichInfo005{padding:2% 0 4% 0;color:#333}
.RichInfo005 h1{font-size:20px;color:#666;margin:20px 0 0}
.RichInfo005 .news_info .title{background:#fcfcfc;border:1px solid #ececec;padding:20px;background:#f6f6f6;border:1px solid #e1e1e1}
.RichInfo005 .news_info .title h1{margin:0;line-height:30px;font-size:18px;color:#444;font-weight:400;width:70%;float:left}
.RichInfo005 .news_info .title span{float:right;color:#cc1920;font-size:14px;margin-left:2%;font-family:Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜}
.RichInfo005 .news_info .info{text-align:justify;text-justify:inter-ideograph;padding:2% 0;line-height:28px}
.RichInfo005 .news_info .info_back{text-align:center;clear:both;padding:8px 30px;display:inline-block;background:#cc1920;border-radius:3px}
.RichInfo005 .news_info .info_back a{color:#fff;font-size:16px}
.RichInfo005 b{font-size:24px}
@media(max-width:640px){.RichInfo005 .news_info .title h1{width:100%;float:none}
.RichInfo005 .news_info .title span{float:none}
}
@media(max-width:425px){
.RichInfo005 .news_info .title span{margin-left: 0;margin-right: 2%}
}

.PicList001480 .auto_1260{max-width:1260px}
@media only screen and (max-width:1260px){.PicList001480 .auto_1260{padding:0 2%}
}
.PicList001480{padding:3% 0 1%;overflow:hidden}
.PicList001480 ul{margin:0 -10px}
.PicList001480 li{float:left;width:50%;padding:14px 10px}
.PicList001480 li .item-wrap{;overflow:hidden}
.PicList001480 li .item-wrap .pic{width:100%;text-align:left;background-color:#fff;overflow:hidden}
.PicList001480 li .item-wrap .pic a{}

.PicList001480 li .txt{font-size:14px;position:relative;padding:20px 15px;z-index: -1}
.PicList001480 li h1{margin:0;font-size:16px;}
.PicList001480 li h1 a{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;text-align:left}
.PicList001480 li .brand{font-size:12px;color:#a1a1a1}
.PicList001480 li figure{margin:10px 0;height:66px;line-height:22px;overflow:hidden;display:block;color:#666;font-size:12px}
.PicList001480 li p{line-height:27px;margin:0}
.PicList001480 li p span{font-size:12px;color:#ff720b}
@media only screen and (min-width:488px){.PicList001480 li .brand,.PicList001480 li figure{font-size:13px;text-align:left}
.PicList001480 li figure{margin:15px 0}
}
@media only screen and (min-width:768px){.PicList001480 li{width:50%}
.PicList001480 li p{padding-top:15px}
}
@media only screen and (min-width:1024px){.PicList001480 li{width:25%}
}
.RighInfo002254 .auto_1260{max-width:1260px}
@media only screen and (max-width:1260px){.RighInfo002254 .auto_1260{padding:0 2%}
}
.RighInfo002254{padding:3% 0 1%}
.RighInfo002254 .list_img{float:left;width:55.6%;position:relative;height: 500px;}
.RighInfo002254 .big_img{position:absolute;left:0;top:0;height:100%;width:80%}
.RighInfo002254 .big_img li,.RighInfo002254 .big_img li figure{position:absolute;left:0;width:100%;top:0;height:100%}
.RighInfo002254 .big_img li figure{border:1px solid #dcdcdc;background-size:contain;    z-index: -1;}
/* .zoomContainer .zoomLens{width: 50px !important; height: 50px !important;} */
.RighInfo002254 .list{padding:42px 0 42px 82.9%}
.RighInfo002254 .list .bd{position:relative}
.RighInfo002254 .list a{position:absolute;width:17.1%;height:40px;right:0;background:url(../images/RighInfo002254-btn_prev.png) no-repeat center center/auto 50%;cursor:pointer}
.RighInfo002254 .list a.prev{top:0}
.RighInfo002254 .list a.next{bottom:0;background-image:url(../images/RighInfo002254-btn_next.png)}
.RighInfo002254 .list a.nextStop,.RighInfo002254 .list a.prevStop{cursor:default}
.RighInfo002254 .list li{height:130px;position:relative}
.RighInfo002254 .list li figure{position:absolute;left:0;width:97%;top:9px;bottom:15px;background-size:contain;border:1px solid #f2f2f2}
.RighInfo002254 .list li.on figure{border:2px solid #cc1920}
.RighInfo002254 .right_info{float:right;width:39.2%}
.RighInfo002254 .right_info h1,.RighInfo002254 .right_info h3,.RighInfo002254 .right_info p{margin:0;padding:6% 0;border-bottom:1px solid #e7e8e8}
.RighInfo002254 .right_info h1{padding:7% 0;color:#333;font-size:30px}
.RighInfo002254 .right_info h3{font-size:18px;font-weight:400}
.RighInfo002254 .right_info p{line-height:30px;color:#888;margin-bottom:10%}
.RighInfo002254 .right_info a{border:1px solid #fdf3f2;padding:10px 8%;color:#fff;transition:.4s;background-color:#cc1920;font-family:Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜}
.RighInfo002254 .tab{padding:3% 0}
.RighInfo002254 .tab .h1_tab{margin:0;border-bottom:1px solid #ddd;overflow:hidden;font-size:16px;font-weight:400;color:#000;font-family:auto}
.RighInfo002254 .tab .h1_tab span{float:left;padding:0 5%;line-height:50px;background-color:#f2f2f3;margin-right:4px;cursor:pointer}
.RighInfo002254 .tab .h1_tab span.on{background-color:#cc1920;color:#fff}
.RighInfo002254 .tab .info{padding:3% 1%}
.RighInfo002254 .tab .info p{font-family:Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜;font-size:16px;color:#666}
.RighInfo002254 .ul_download li{border-bottom:1px solid #d1d1d3;line-height:34px;background:url(../images/RighInfo002254-icon_download.png) no-repeat right center;padding:10px 0}
.RighInfo002254 .ul_download li a{padding:0 38px;background:url(../images/RighInfo002254-icon.png) no-repeat left center}
@media(max-width:768px){
.RighInfo002254 .list_img,.RighInfo002254 .right_info{float:none;width:auto}
.RighInfo002254 .right_info p{margin-bottom:4%;    padding: 2% 0;}
.RighInfo002254 .right_info h1{padding: 7% 0 2%;}
}
@media(max-width:640px){
.RighInfo002254 .list li{height:100px}
.RighInfo002254 .right_info p{margin-bottom:6%;}
.RighInfo002254 .right_info h1{font-size:20px}
.RighInfo002254 .right_info h3{font-size:16px}
}
@media(max-width:480px){.RighInfo002254 .list{padding-top:30px;padding-bottom:30px}
.RighInfo002254 .list a{height:28px}
.RighInfo002254 .list li{height:80px}
.RighInfo002254 .tab .h1_tab{font-size:14px}
.RighInfo002254 .tab .h1_tab span{padding:0 3%}
}


.PicList001958{padding:3% 0 0}
.PicList001958 li{overflow:hidden;padding:20px 0;border-bottom:1px solid #ebecec}
.PicList001958 li:last-child{border-bottom:0}
.PicList001958 li div{position:relative;padding-left:29%}
.PicList001958 li .Ispic{position:absolute;left:0;top:0;height:100%;width:26%}
.PicList001958 li .Ispic img{display:none}
.PicList001958 li h1{margin:0;font-size:18px;font-weight:400;padding:15px 0}
.PicList001958 li time{color:#999}
.PicList001958 li p{color:#666;margin:10px 0 0 0;line-height:28px;height:90px;overflow:hidden}
@media(max-width:768px){.PicList001958 li div{padding-left:45%}
.PicList001958 li .Ispic{width:42%}
}
@media(max-width:480px){.PicList001958 li div{padding-left:0}
.PicList001958 li .Ispic{position:relative;display:block;width:auto;padding-bottom:50%}
.PicList001958 li p{line-height:20px;height:60px;font-size:12px}
.PicList001958 li h1{font-size:16px;padding-bottom: 6px;}
}
.Page002274{text-align:center;padding:1% 0 60px;color:#666}
.Page002274 .Pages *{vertical-align:middle}
.Page002274 .Pages .p_count,.Page002274 .Pages .p_cur,.Page002274 .Pages .p_total{display:none}
.Page002274 .Pages a{display:inline-block;padding:0 15px;line-height:37px;background-color:#eef0f1;color:#666;margin-left:5px}
.Page002274 .Pages a.a_cur,.Page002274 .Pages a:hover{color:#fff;background-color:#cc1920}
.Page002274 .Pages em{font-style:normal;display:inline-block;vertical-align:middle}
.Page002274 .Pages .i_text{width:47px;height:36px;line-height:36px;border:1px solid #ceced5}
.Page002274 .Pages .i_button{cursor:pointer;background:0 0;width:47px;height:36px;border:1px solid #ceced5}
.Page002274 .Pages .p_jump b{font-weight:400;margin:0 5px}
.Page002274 .Pages .a_next,.Page002274 .Pages .a_prev{font-family:Ã¥Â®â€¹Ã¤Â½â€œ;font-weight:700;padding:0 25px}
@media(max-width:1000px){.Page002274 .Pages em{display:none}
}
@media(max-width:640px){.Page002274 .Pages a.a_end,.Page002274 .Pages a.a_first{display:none}
.Page002274 .Pages a{padding:0 10px}
}
.RighInfo002238{padding:4% 0}
.RighInfo002238 .fz_24{color:#5e5e5e;font-weight:100;margin:0;font-size:16px}
.RighInfo002238 .fz_36{font-size:36px;color:#af151b;margin:0;font-size:28px}
.RighInfo002238 .tit:after{content:"";width:71px;height:1px;background:#af151b;margin:25px 0;display:block}
.RighInfo002238 .con{font-size:16px;color:#666;line-height:30px;margin:0}
.PicList002239{padding:3% 0}
.PicList002239 h2{font-size:26px;font-weight:400;color:#333}
.PicList002239 li{margin-bottom:2%;float:left;}
@media(min-width:769px){.PicList002239 li{margin-right:1.33%;width:24%}
.PicList002239 li:nth-child(4n){margin-right:0}
}
.PicList002239 li .Ispic{padding-bottom: 134%;background-size:contain;border: solid 4px #546583;}
.PicList002239 li dl{position:relative;text-align:center;line-height:40px;margin-top: 10px;position: relative}
.PicList002239 li dl::before{content: '';position: absolute;width: 6px;height: 10px;background: #546583;top: -10px;left: 50%;margin-left: -3px;}

.PicList002239 li dd{position:absolute;right:0;top:0;color:#999;padding-left:30px;background:url(../images/PicList002239-icon.png) no-repeat left center}
.PicList002239 li dt{font-size:16px;color:#fff;background: #546583;border-radius: 50px;margin: 0 20px;}
@media(max-width:768px){.PicList002239 li{width:48%;margin-right:4%}
.PicList002239 li:nth-child(2n){margin-right:0}
}
.Menu002034{text-align:center;height:260px;position:relative;background-size:cover}
.Menu002034 h1{margin:0;color:#fff;font-size:36px;padding:0 0 1% 0;text-transform:uppercase}
.Menu002034 ul{display:inline-block}
.Menu002034 li{float:left;line-height:40px;margin-left:0;position:relative;background:#222;z-index:999}
.Menu002034 li a{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;padding:0 60px;color:#fff}
.Menu002034 li.aon>a,.Menu002034 li:hover>a{color:#fff;background-color:#cc1920}
.Menu002034 li.nav>a::before{position:absolute;content:'';right:10px;top:50%;margin-top:-3px;width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #fff}
.Menu002034 li dl{background-color:#fff;display:none;position:absolute;width:100%;top:100%;left:0}
.Menu002034 li dl dd{text-align:center;font-size:12px}
.Menu002034 li dl dd a{display:block;line-height:20px;padding:5px 0;background-color:#f1f1f1;color:#333}
.Menu002034 li dl dd a:hover{background-color:#cc1920;color:#fff}
.Menu002034 h1.aon{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);padding:0}
.Menu002034 .br01{position:absolute;top:50%;transform:translateY(-50%);width:100%}

@media(max-width:768px){.Menu002034{height:160px}}
@media(max-width:640px){
.Menu002034 .ul{text-align: center;display: block}
.Menu002034 h1{font-size:28px}
.Menu002034 li{width:50%}
.Menu002034 li a{padding: 0 20px;}
}
@media(max-width:480px){.Menu002034 h1{font-size:20px}
}
.Floor001867{padding: 4% 0 2%;color:#333;}
.Floor001867 h2{font-size:26px;margin:0;padding-bottom:20px}
.Floor001867 h2:after{width:20px;height:2px;display:block;background-color:#cc1920;content:'';margin-top:17px}
.Floor001867 li{padding-bottom:3%}
.Floor001867 li b{font-weight:400}
.Floor001867 li img{max-width:137px;display:block}
.Floor001867 ul h5{font-size:18px;color:#333;padding:2% 0;margin:0}
.Floor001867 .form td{padding-bottom: 3%;}
.Floor001867 .form td div{position:relative}
.Floor001867 .form td.zero{width:5%}
.Floor001867 .form td label{position:absolute;left:10px;top:0;line-height:46px;color:#888}
.Floor001867 .form td .text{height:46px;line-height:46px;border:1px solid #d2d2d2;background:#f7f7f7;padding:0 10px;width:100%}
.Floor001867 .form td textarea.text{height:120px;line-height:46px}
.Floor001867 .form td .btn{;height:40px;cursor:pointer;background:#cc1920;color:#fff;font-size:14px;border:none;padding: 0 20px}
@media(max-width:768px){.Floor001867 .form,.Floor001867 ul{float:none;width:auto}
}
.map{margin:0 auto 3%}
body{font-family:"Whitney SSm A","Whitney SSm B",kalinga}
.Floor002367{padding:3% 0}
.Floor002367 .ti{font-size:48px;text-align:center;color:#333;font-weight:700;text-transform:uppercase;font-family:auto}
.Floor002367 .list{padding-top:25px}
.Floor002367 .list-row{position:relative}
@media(min-width:481px){.Floor002367 .list-row ul:not(:first-child) li{position:absolute;top:0;height:100%;width:48.5%}
.Floor002367 .list-row ul:not(:first-child) li:nth-child(1){left:0}
.Floor002367 .list-row ul:not(:first-child) li:nth-child(2){right:0}
}
.Floor002367 .list-row ul:nth-child(2){top:0}
.Floor002367 .list-row ul:nth-child(3){bottom:0}
.Floor002367 .list-row ul:first-child li{padding-bottom:124%}
.Floor002367 .list ul li{position:relative}
.Floor002367 .list ul li>*{position:absolute;transition:all .3s ease-in-out}
.Floor002367 .list ul:nth-child(1) li a.bg{background:0 0;z-index:100}
.Floor002367 .list li .Ispic,.Floor002367 .list li .layer,.Floor002367 .list li a.bg{width:100%;height:100%;left:0;top:0}
.Floor002367 .list li .Ispic{z-index:0}
.Floor002367 .list li a.bg{z-index:10}
.Floor002367 .list li .layer{color:#fff;top:auto;bottom:0;z-index:99;background: rgba(0,0,0,.4);}
.Floor002367 .list li .layer{height:auto;padding:0}
.Floor002367 .list li .layer dl{position:static;text-align:center;transform:translateY(0);top:50%;z-index:5;color:#fff;;width:100%}
.Floor002367 .list li .layer dt{font-size: 20px;line-height: 50px;color:#fff;font-family: å¾®è½¯é›…é»‘;}

@media(min-width:769px){.Floor002367 .list-row ul:first-child{width:32%}
.Floor002367 .list-row ul:not(:first-child){z-index:10;position:absolute;right:0;width:66%;height:47.5%}
}
@media(min-width:481px) and (max-width:768px){.Floor002367 .list-row ul{margin-bottom:2%}
.Floor002367 .list-row ul:not(:first-child){padding-bottom:30%}
}
@media(max-width:1024px) and (min-width:769px){.Floor002367 .list ul:first-child li .layer dt{font-size:30px}
}
@media(max-width:768px){.Floor002367 .list-row ul{position:relative}
.Floor002367 .list{padding-top:10px}
}
@media(max-width:480px){.Floor002367 .list-row ul{position:relative}
.Floor002367 .list-row ul:not(:first-child) li{padding-bottom:62%;margin-top:2%}
.Floor002367 .ti{font-size:36px}
}
.Top001680 .auto{position:relative}
.Top001680 nav li a{display:block;font-size:16px;text-transform:uppercase;font-family:Helvetica,Arial,sans-serif;font-style: initial!important;}
.Top001680 dl{position:absolute;right:2%;top:50%;margin-top:-20px;line-height:40px;z-index:10;}
.Top001680 dl dd,.Top001680 dl dt{float:left}
.Top001680 dl dd.mobile_menu{display:none}
.Top001680 dl dt{position:relative;background:url(../images/Top001680-search.png) no-repeat center center/21px 21px;width:50px;height:40px;cursor:pointer;;}
.Top001680 dl dt div{position:absolute;height:30px;right:0;top:50%;margin-top:-15px;background-color:#fff;width:0;overflow:hidden;transition:.5s}
.Top001680 dl dt .text{width:100%;float:left;border:1px solid #ccc;height:30px;line-height:30px;padding:0 35px 0 10px;color:#666}
.Top001680 dl dt.ts{background:#cc1920;line-height:38px;height:40px;width:auto;padding:2% 6%;border-radius:3px;float: left;    width: 100px;}
.Top001680 dl dt.ts a{font-size:14px;color:#fff}
.Top001680 dl dt.ts a:hover{color:#fff}
.Top001680 dl dt .btn{position:absolute;border:none;width:51px;height:100%;cursor:pointer;right:0;top:0;background:url(../images/Top001680-search.png) no-repeat center center/21px 21px}
.Top001680 dl dt:hover div{width:200px}
@media(max-width:1735px){.Top001680 dl,.Top001680 nav{right:2%}
}
@media(min-width:1025px){.Top001680 nav{position:absolute;right:0;width:70%;top:50%;transform:translateY(-50%);display:block!important}
.Top001680 nav li{float:left;line-height:67px;height:68px;margin-right:3.5%}
.Top001680 nav li:last-child{margin-right:0}
.Top001680 nav li a{color:#555}
.Top001680 nav li.aon a,.Top001680 nav li a:hover{color:#af151b;border-bottom:2px solid #af151b}
}
@media(max-width:1440px){.Top001680 nav{right:6%}
}
@media(max-width:1366px){.Top001680 nav{right:6%}
.Top001680 nav li{margin-right:2.5%}
}
@media(max-width:1200px) and (min-width:1025px){.Top001680 nav li{margin-right:2%}
}
@media(max-width:1024px){.Top001680 nav{right:0}
.Top001680 .logo{padding-right:50%}
.Top001680 dl{padding-right:55px}
.Top001680 dl dd.mobile_menu{padding-left:0;position:absolute;right:0;top:50%;display:block;width:45px;height:35px;margin-top:-17px;background-color:#cc1920;border-radius:5px}
.Top001680 dl dd.mobile_menu i{width:70%;left:15%;top:50%;margin-top:-1.5px}
.Top001680 dl dd.mobile_menu i,.Top001680 dl dd.mobile_menu i::after,.Top001680 dl dd.mobile_menu i::before{position:absolute;border-radius:3px;height:2px;background-color:#fff}
.Top001680 dl dd.mobile_menu i::after,.Top001680 dl dd.mobile_menu i::before{content:'';width:100%;left:0}
.Top001680 dl dd.mobile_menu i::before{top:8px}
.Top001680 dl dd.mobile_menu i::after{top:-8px}
.Top001680 nav{display:none;position:absolute;top:100%;background-color:#000;border-radius:5px;width:70%;max-width:300px;z-index:100}
.Top001680 nav li{padding:0 5%}
.Top001680 nav li a{color:#fff;padding:6% 0;border-bottom:1px solid rgba(255,255,255,.5);box-shadow:0 1px 0 rgba(255,255,255,.2);transition:.4s}
.Top001680 nav li a:hover{padding-left:10%}
}
@media(max-width:425px){.Top001680 .logo{padding-right:60%}
}
@media(max-width:375px){.Top001680 dl{padding-right:45px}
.Top001680 dl dt{margin-left:0}
}
.Banner001347{position:relative;z-index:1}
.Banner001347 .bx-viewport,.Banner001347 li,.Banner001347 li a{height:600px;display:block!important}
.Banner001347 li{background-position:center top;background-repeat:no-repeat}
.Banner001347 li img{display:none}
.Banner001347 .bx-pager{position:absolute;left:50%;bottom:1em;text-align:center;z-index:10;    transform: translateX(-50%);}
.Banner001347 .bx-pager div{display:inline-block;margin:0 6px}
.Banner001347 .bx-pager div a{width:25px;height:3px;background:#fff;display:block;overflow:hidden;line-height:1000px;opacity:.5}
.Banner001347 .bx-pager div a.active{opacity:1;height:5px}
@media(max-width:1000px){.Banner001347 .bx-viewport,.Banner001347 li,.Banner001347 li a{height:auto}
.Banner001347 li{background:0 0!important}
.Banner001347 li img{display:block;width:100%}
}
@media(max-width:768px){.Banner001347 .bx-pager div{margin:0 2px}
.Banner001347 .bx-pager div a{width:20px;height:8px}
}
.Floor000952 .auto_1000{padding:0}
.Floor000952 .ti{font-size:48px;text-align:center;color:#333;font-weight:700;text-transform:uppercase;font-family:auto;padding-bottom:2%}
.Floor000952 h2{color:#fff;font-size:36px;margin:0;font-weight:400}
.Floor000952 p{color:#fff;margin:0;font-size:16px}
.Floor000952 .list_copy li{margin-bottom:15px;position:relative}
.Floor000952 .list_copy li .text{width:100%;max-height:40%;position:absolute;left:0;bottom:0;background:rgba(0,0,0,.2);padding:1% 2%;overflow:hidden}
.Floor000952 .list_copy li img{width:100%}
.Floor000952 .bx-wrapper{position:relative;z-index:1}
.Floor000952 .bx-viewport{position:relative;z-index:1;overflow:hidden}
.Floor000952 .bx-pager{display:none}
.Floor000952 .bx-controls-direction a{position:absolute;top:50%;margin-top:-18px;width:36px;height:36px;border:1px solid #888;overflow:hidden;line-height:100px;z-index:10}
.Floor000952 .bx-controls-direction a:hover{border-color:#af151b}
.Floor000952 .bx-controls-direction a::after,.Floor000952 .bx-controls-direction a::before{position:absolute;content:'';left:16px;top:5px;width:2px;height:15px;background-color:#666}
.Floor000952 .bx-controls-direction a::before{transform:rotate(-45deg)}
.Floor000952 .bx-controls-direction a::after{transform:rotate(45deg);top:15px}
.Floor000952 .bx-controls-direction a:hover::after,.Floor000952 .bx-controls-direction a:hover::before{background-color:#af151b}
.Floor000952 .bx-controls-direction a.bx-prev{left:-50px}
.Floor000952 .bx-controls-direction a.bx-next{right:-50px}
.Floor000952 .bx-controls-direction a.bx-prev::before{transform:rotate(45deg)}
.Floor000952 .bx-controls-direction a.bx-prev::after{transform:rotate(-45deg)}
@media(max-width:1680px){.Floor000952 .bx-controls-direction{display:none}
}

@media(max-width:768px){.Floor000952 h1{font-size:20px}
.Floor000952 h2{font-size:20px}
.Floor000952 .list_copy li .text{background:rgba(0,0,0,.4)}
}
@media(max-width:480px){.Floor000952 .ti{font-size:36px}
.Floor000952 h1{font-size:18px}
.Floor000952 h2{font-size:14px}
.Floor000952 p{font-size:12px}
}

.Floor0009521 .auto_1000{padding:0}
.Floor0009521 .ti{font-size:48px;text-align:center;color:#333;font-weight:700;text-transform:uppercase;font-family:auto;padding-bottom:2%}
.Floor0009521 h2{color:#fff;font-size:36px;margin:0;font-weight:400}
.Floor0009521 p{color:#fff;margin:0;font-size:16px}
.Floor0009521 .list_copy li{margin-bottom:15px;position:relative}
.Floor0009521 .list_copy li .text{width:100%;max-height:40%;position:absolute;left:0;bottom:0;background:rgba(0,0,0,.2);padding:1% 2%;overflow:hidden}
.Floor0009521 .list_copy li img{width:100%}
.Floor0009521 .bx-wrapper{position:relative;z-index:1}
.Floor0009521 .bx-viewport{position:relative;z-index:1;overflow:hidden}
.Floor0009521 .bx-pager{display:none}
.Floor0009521 .bx-controls-direction a{position:absolute;top:50%;margin-top:-18px;width:36px;height:36px;border:1px solid #888;overflow:hidden;line-height:100px;z-index:10}
.Floor0009521 .bx-controls-direction a:hover{border-color:#af151b}
.Floor0009521 .bx-controls-direction a::after,.Floor0009521 .bx-controls-direction a::before{position:absolute;content:'';left:16px;top:5px;width:2px;height:15px;background-color:#666}
.Floor0009521 .bx-controls-direction a::before{transform:rotate(-45deg)}
.Floor0009521 .bx-controls-direction a::after{transform:rotate(45deg);top:15px}
.Floor0009521 .bx-controls-direction a:hover::after,.Floor0009521 .bx-controls-direction a:hover::before{background-color:#af151b}
.Floor0009521 .bx-controls-direction a.bx-prev{left:-50px}
.Floor0009521 .bx-controls-direction a.bx-next{right:-50px}
.Floor0009521 .bx-controls-direction a.bx-prev::before{transform:rotate(45deg)}
.Floor0009521 .bx-controls-direction a.bx-prev::after{transform:rotate(-45deg)}
@media(max-width:1280px){.Floor0009521 .bx-controls-direction{display:none}
}

@media(max-width:768px){.Floor0009521 h1{font-size:20px}
.Floor0009521 h2{font-size:20px}
.Floor0009521 .list_copy li .text{background:rgba(0,0,0,.4)}
}
@media(max-width:480px){.Floor0009521 .ti{font-size:36px}
.Floor0009521 h1{font-size:18px}
.Floor0009521 h2{font-size:14px}
.Floor0009521 p{font-size:12px}
}
.Floor000995{padding:5% 0}
.Floor000995 .ti{font-size:48px;text-align:center;color:#333;font-weight:700;text-transform:uppercase;font-family:auto;padding-bottom:2%}
.Floor000995 .ul{    letter-spacing: -8px;}
.Floor000995 li{padding:20px 15px;text-align:center;  display: inline-block;letter-spacing: 0}


.Floor000995 li .counter{margin-bottom:0;color:#af151b;font-family:auto;font-size:60px;font-weight:700}
.Floor000995 li .counter span{font-size:26px;font-family:"Whitney SSm A","Whitney SSm B",kalinga;font-weight:700}
.Floor000995 li .counter .span{font-weight:700;font-size:40px}
.Floor000995 li .counter .span1{margin-left:8px}
.Floor000995 li .counter-ti{font-size:18px}
.Floor000995 li .counter-subtitle{color:#af151b;position:absolute;right:90px;top:20%;font-size:50px}
.Floor000995 li .counter-subtitle1{color:#af151b;position:absolute;right:24px;top:20%;font-size:50px}
.Floor000995 li .counter-subtitle2{color:#af151b;position:absolute;right:24px;top:20%;font-size:30px}
.Floor000995 li .counter-subtitle+.counter+*{margin-top:-13px}
.Floor000995 li .counter-offset{margin-top:12px;margin-bottom:-13px}
.Floor000995 li .counter_divider{position:relative}
.Floor000995 li .counter_ti{font-size:20px;color:#444;font-weight:700}


@media(max-width:1366px){
.Floor000995 li .counter span{font-size:16px;}
}


@media screen and (min-width:768px){.Floor000995 .ul li{width:25%}
.Floor000995 li .counter_divider:after{content:'';height:113px;border-right:1px dashed #cacaca;position:absolute;right:-15px;top:10px}
.Floor000995 li:last-child .counter_divider:after{border:0}
}
@media(max-width:1024px){.Floor000995 .ul li{width:50%;    display: inline-block;}
.Floor000995 li:nth-child(2) .counter_divider:after{border:0}
}
@media(max-width:768px){.Floor000995 .ul li{width:100%}
.Floor000995 li .counter_divider:after{border:0}
}
@media(max-width:480px){.Floor000995 .ti{font-size:36px}
}
@media(max-width:320px){.Floor000995 li .counter span{font-size:20px}
}
.Floor000996{padding:3% 0}
.Floor000996 .ti{font-size:48px;text-align:center;color:#333;font-weight:700;text-transform:uppercase;font-family:auto;padding-bottom:30px}
.Floor000996 .ul{letter-spacing: -8px}
.Floor000996 li{padding:20px 15px;display: inline-block;letter-spacing: 0}
.Floor000996 li .counter{margin-bottom:0;color:#af151b;font-family:auto;font-size:30px;font-weight:700}
.Floor000996 li .counter span{font-size:26px;font-family:"Whitney SSm A","Whitney SSm B",kalinga;font-weight:700}
.Floor000996 li .counter .span{font-weight:700;font-size:40px}
.Floor000996 li .counter .span1{margin-left:8px}
.Floor000996 li .counter-ti{font-size:18px}
.Floor000996 li .counter-subtitle{color:#af151b;position:absolute;right:90px;top:20%;font-size:50px}
.Floor000996 li .counter-subtitle1{color:#af151b;position:absolute;right:24px;top:20%;font-size:50px}
.Floor000996 li .counter-subtitle2{color:#af151b;position:absolute;right:24px;top:20%;font-size:30px}
.Floor000996 li .counter-subtitle+.counter+*{margin-top:-13px}
.Floor000996 li .counter-offset{margin-top:12px;margin-bottom:-13px}
.Floor000996 li .counter_divider{position:relative}
.Floor000996 li .counter_ti{font-size:20px;color:#444;font-weight:700}
@media screen and (min-width:768px){.Floor000996 .ul li{width:25%}
.Floor000996 li .counter_divider:after{content:'';height:30px;border-right:1px dashed #cacaca;position:absolute;right:-15px;top:10px}
.Floor000996 li:last-child .counter_divider:after{border:0}
}
@media screen and (max-width:1024px){.Floor000996 .ul li{width:50%}
.Floor000996 li:nth-child(2) .counter_divider:after{border:0}
}
@media(max-width:480px){.Floor000996 .ul li{width:100%}
.Floor000996 li .counter_divider:after{border:0}
}
.Bottom002457 .footer{background:#333;padding:3% 0}
.Bottom002457 .footer,.Bottom002457 .footer a{color:#ddd;font-size:14px}
.Bottom002457 .footer a:hover{color:#fff}
.Bottom002457 .footer .auto{position:relative}
.Bottom002457 .footer .auto>*{border-top:1px solid #666;padding-top:2%}
.Bottom002457 .footer .botleft{float:left}
.Bottom002457 .footer .botright{float:right}
.Bottom002457 .footer .botright>*{display:inline-block}
.Bottom002457 .footer .copyright{margin:0;color:#eee}
.Bottom002457 .footer .copyright i{font-style:normal;font-family:"Ã¥Â®â€¹Ã¤Â½â€œ"}
.Bottom002457 .footer .links a{display:inline-block;position:relative}
.Bottom002457 .footer .links a+a{margin-left:30px}
.Bottom002457 .footer .links a+a:before{content: "•";font-family: "宋体";position:absolute;left:-18px;top:47%;line-height:3px}
.Bottom002457 .footer .share a{display:inline-block;background:url(../images/Bottom002457-footer_shareicon.png) no-repeat;width:16px;height:16px;margin-left:20px}
.Bottom002457 .footer .share a:hover{background-image:url(../images/Bottom002457-footer_shareicon_hover.png)}
.Bottom002457 .footer .share a.a1{background-position:0 0}
.Bottom002457 .footer .share a.a2{background-position:-46px 0}
.Bottom002457 .footer .share a.a3{background-position:-91px 0}
@media only screen and (max-width:1024px){.Bottom002457 .footer .auto>*{float:none!important;text-align:center;border-top:0}
.Bottom002457 .footer .botleft{padding:0}
}
@media only screen and (max-width:375px){.Bottom002457 .footer .botright>*{margin-bottom:2%}
}
